Bug 206929 - Some gnome-applets not locked down properly
Some gnome-applets not locked down properly
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-applets (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 05:23 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0201
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 18:46:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-applets-2.8-battstat-cmd-lockdown.patch (1.20 KB, patch)
2006-09-18 05:23 EDT, Bastien Nocera
no flags Details | Diff
gnome-applets-2.8-modem-lights-cmd-lockdown.patch (2.21 KB, patch)
2006-09-18 05:24 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-09-18 05:23:12 EDT
1. Enable "/desktop/gnome/lockdown/disable_command_line"
2. Add the modem-lights and battstat applets
3. Open the preferences for both applets and see that both still allow changes
to command-line preferences

Patches attached. Upstream isn't affected as both applets are
gone/obsoleted/replaced.
Comment 1 Bastien Nocera 2006-09-18 05:23:13 EDT
Created attachment 136522 [details]
gnome-applets-2.8-battstat-cmd-lockdown.patch
Comment 2 Bastien Nocera 2006-09-18 05:24:11 EDT
Created attachment 136523 [details]
gnome-applets-2.8-modem-lights-cmd-lockdown.patch
Comment 20 Red Hat Bugzilla 2007-05-01 18:46:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0201.html

Note You need to log in before you can comment on or make changes to this bug.